[<text>
<title>lawson says g-7 to review paris accord next week</title>
<dateline>    london, april 2 - </dateline>the group of seven industrialised
countries will make use of next week's international monetary
fund meetings in washington to evaluate the paris accord on
currency stabilisation, u.k. chancellor of the exchequer nigel
lawson told reporters.
    "on tuesday i shall be going to washington for meetings of
the (imf) interim committee and development committee, and we
shall of course be having a meeting of the g-7," lawson said.
    "and on the g-7, although there is no formal agenda, i would
imagine that the first thing we do would be to review how the
paris accord has gone since it was agreed in february."
    lawson said g-7 finance ministers will be reviewing
medium-term economic objectives and projections involving
domestic and external variables. also examined will be
performance indicators for each country.
    the paris accord set objectives for such sectors as growth,
inflation, current account and trade balances, budget
performances, monetary conditions and exchange rates.
    lawson said "at both the g-7 and the interim committee we
will undoubtedly be discussing the debt problem. clearly the
debt problem is still with us, and still with us in quite a big
way."
 reuter
</text>]